<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609361987495' stop='1609361992567'>
    <name>Cars filtering: Filter by selecting any value from unavailable checkbox</name>
    <title>Cars filtering: Filter by selecting any value from unavailable checkbox</title>
    <test-cases>
        <test-case start='1609361987495' status='passed' stop='1609361987495'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609361987495' status='passed' stop='1609361989267'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361987495' status='passed' stop='1609361989267'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='547a00f8-54dc-4685-b72c-040e14565ebd-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361989267' status='passed' stop='1609361992547'>
            <name>When the user search for 'Audi' by using 'Best deals' filter</name>
            <title>When the user search for 'Audi' by using 'Best deals' filter</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361989268' status='passed' stop='1609361989278'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='ceef6e4c-93be-46df-964d-50ca18379f33-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='42a8bde8-0a1d-4cbf-ad7d-1a211206e4d1-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361989279' status='passed' stop='1609361989356'>
                    <name>POST /session/:sessionId/element/90e805c8-cedd-4b13-a78e-ce547d611050/click</name>
                    <title>POST /session/:sessionId/element/90e805c8-cedd-4b13-a78e-ce547d611050/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361989357' status='passed' stop='1609361989382'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='43ec37a0-5246-4729-9dde-29a7f5799287-attachment.json' type='application/json' size='175'/>
                        <attachment title='Response' source='a7867447-4789-4979-b437-ca8f23273659-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361989384' status='passed' stop='1609361989976'>
                    <name>POST /session/:sessionId/element/b028761d-5322-4dc1-aec8-d7ad6ef1eb78/click</name>
                    <title>POST /session/:sessionId/element/b028761d-5322-4dc1-aec8-d7ad6ef1eb78/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361989976' status='passed' stop='1609361990301'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='0c3d76f7-f1db-4ac6-8e37-15f1cee447c1-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='b447d607-1f02-41a0-805a-eb1b6c07b865-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361990304' status='passed' stop='1609361990486'>
                    <name>POST /session/:sessionId/element/8d1a1411-cd1d-48cf-a9dc-1e4f918849fe/click</name>
                    <title>POST /session/:sessionId/element/8d1a1411-cd1d-48cf-a9dc-1e4f918849fe/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609361990486' status='passed' stop='1609361990500'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='f0fa6352-1bff-4561-a7af-75cf8d4e6717-attachment.json' type='application/json' size='197'/>
                        <attachment title='Response' source='4298fac4-b55c-4677-b836-d325c5fcb942-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361990502' status='passed' stop='1609361990545'>
                    <name>POST /session/:sessionId/element/0c804b89-b1a4-4c21-bf73-05f6046f9097/click</name>
                    <title>POST /session/:sessionId/element/0c804b89-b1a4-4c21-bf73-05f6046f9097/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361992548' status='passed' stop='1609361992566'>
            <name>Then no results of related cars with 'Audi' model are displayed</name>
            <title>Then no results of related cars with 'Audi' model are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609361992548' status='passed' stop='1609361992557'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='abddd0fc-056a-47b1-9b94-5f91efe94829-attachment.json' type='application/json' size='197'/>
                        <attachment title='Response' source='e1b5fa2e-478a-4bc1-85d4-8f05752a87ed-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609361992558' status='passed' stop='1609361992566'>
                    <name>GET /session/:sessionId/element/0c804b89-b1a4-4c21-bf73-05f6046f9097/selected</name>
                    <title>GET /session/:sessionId/element/0c804b89-b1a4-4c21-bf73-05f6046f9097/selected</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609361992567' status='passed' stop='1609361992567'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>